Source: hackersh
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9),
               python,
               python-netaddr (>= 0.7.7),
               python-prettytable (>= 0.6.1),
               python-pythonect (>= 0.4.2),
               python-setuptools,
Standards-Version: 3.9.4
Homepage: http://www.hackersh.org
Vcs-Git: https://gitlab.com/kalilinux/packages/hackersh.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/hackersh
X-Python-Version: >= 2.7

Package: hackersh
Architecture: all
Depends: python-netaddr (>= 0.7.7),
         python-prettytable (>= 0.6.1),
         python-pythonect (>= 0.4.2),
         ${misc:Depends},
         ${python:Depends},
Recommends: amap, nmap, nbtscan, nikto, iputils-ping, sqlmap, w3af, xprobe
Description: Shell-like wrapper of various security tools
 Hackersh ("Hacker Shell") is a shell (command interpreter) written in Python
 with Pythonect-like syntax, builtin security commands, and out of the box
 wrappers for various security tools.
